Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6181

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-6181
Last Modified 24 Dec 2014 11:02:49
Published 24 Dec 2014 06:59:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-6181

Summary

IBM WebSphere Service Registry and Repository (WSRR) 7.0.x before 7.0.0.5 does not perform access-control checks for contained objects, which allows remote authenticated users to obtain sensitive information via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Websphere Service Registry And Repository 7.0.0

  • Ibm Websphere Service Registry And Repository 7.0.0.1

  • Ibm Websphere Service Registry And Repository 7.0.0.2

  • Ibm Websphere Service Registry And Repository 7.0.0.3

  • Ibm Websphere Service Registry And Repository 7.0.0.4


References

XF - ibm-wsrr-cve20146181-sec-bypass(98517)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21693381

AIXAPAR - IV25285


Last Updated: 27 May 2016 11:07:21